Subject: question

From: "Steven K. Buehler" <[email-masked]>
Date: Wed, 12 Mar 1997 15:33:42 -0600

I have just installed wu-2.4 and am having a small problem.  Everything works fine except what I am trying to do.  I am trying to make it so that when someone uploads a file (users, not anonymous), the file permissions are set to 644.  Is there anyway to do this?  I saw that it can be changed for uploads to the ./incoming directory.  But I wanted to set it so that if one of my users uploads to his directory, it will auto set the file to 644.

Thanks
Steve

======================================================
Steven K. Buehler
S & B Computers
Rockford Illinois, USA
Phone: 815-398-7169
Fax: 815-398-7266
======================================================